如何解决这个封装器错误的反应原生的Android

你好新的反应原生Android.Am做例子APP

提到这个:

http://blog.couchbase.com/2015/november/getting-started-with-react-native-android-and-couchbase-lite

npm开始之后得到这个错误:

npm ERR! Linux 3.16.0-70-generic npm ERR! argv "/usr/local/bin/node" "/usr/local/bin/npm" "start" npm ERR! node v6.0.0 npm ERR! npm v3.9.0 npm ERR! code ELIFECYCLE npm ERR! react_sample@1.0.0 start: `node_modules/react-native/packager/packager.sh` npm ERR! Exit status 1 npm ERR! npm ERR! Failed at the react_sample@1.0.0 start script 'node_modules/react-native/packager/packager.sh'. npm ERR! Make sure you have the latest version of node.js and npm installed. npm ERR! If you do, this is most likely a problem with the react_sample package, npm ERR! not with npm itself. npm ERR! Tell the author that this fails on your system: npm ERR! node_modules/react-native/packager/packager.sh npm ERR! You can get information on how to open an issue for this project with: npm ERR! npm bugs react_sample npm ERR! Or if that isn't available, you can get their info via: npm ERR! npm owner ls react_sample npm ERR! There is likely additional logging output above. 

任何人都可能是什么问题在packager.shcli.js .I我registrynpm问题也是如果我运行应用程序生成成功完整,但没有得到什么输出是什么在index.android.js 。请任何人帮助没有适当的解决scheme,我得到在Android上

       

网上收集的解决方案 "如何解决这个封装器错误的反应原生的Android"